MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
MixRamp.hxx File Reference
`#include "check.h"`
Include dependency graph for MixRamp.hxx:

Go to the source code of this file.

## Functions
bool | ParseMixRampTag (MixRampInfo &info, const char *name, const char *value)
bool | ParseMixRampVorbis (MixRampInfo &info, const char *entry)

## Function Documentation

bool ParseMixRampTag | ( | MixRampInfo & | info,
|  | const char * | name,
|  | const char * | value
| ) |  |

bool ParseMixRampVorbis | ( | MixRampInfo & | info,
|  | const char * | entry
| ) |  |